@charset="utf-8";

/******************************************************************
このスタイルシートは、旧デザインのCSSです。新しく作るページには適用する必要がありません。
******************************************************************/

.seg--dark{
	color:white;
	border-color:white;
}

.seg--darkBg{
	background-color:#fafafa;
}

.seg--blackBg{
	background-color:#333;
}

.seg--blueBg{
	background-color:#125688;
}

.seg--border{
	border-top:1px solid #eaeaea;
}

.txt-sm{
    font-size: .75rem;
}

.btn{
	display: inline-block;
	font-size:.8rem;
    color: inherit;
    border: 2px solid;
    padding: .5em 3em;
    font-weight: bold;
}

.btn--contact{
	background-color:transparent;
}

.btn--contactRed{
	color:white;
	background-color:#e94553;
	border:none;
	font-weight:400; /* 膨張色なので */
}

.btn:after {
 	content: '';
	display: inline-block;
	margin-left:.46em;
	width: .5em;
	height: .5em;
	border-top: 2px solid;
	border-right: 2px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn--left:after{
	display:none;
}

.btn--left:before {
 	content: '';
	display: inline-block;
	margin-right:.46em;
	width: .5em;
	height: .5em;
	border-top: 2px solid;
	border-right: 2px solid;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

.icon{ /* SVGアイコン向け */
	width:20%;
}

.tag{
	color: white;
    font-weight: bold;
    background: #222;
    padding: .25em 1em;
    display: inline-block;
    margin-right: .5em;
    font-size: .8rem;
}

.keisho{
	font-weight: normal;
    font-size: .66rem;
    margin-left: 1em;
}

.pickUp {
    color: white;
    font-weight: bold;
    background: #222;
    padding: .25em 1em;
    display: inline-block;
    margin-right: .5em;
    font-size: .8rem;
}

/******************************************************************
TYPO
******************************************************************/
h1,h2,h3,h4,h5,h6{
	font-weight:400;
}

a{
	color:#E84A52;
	text-decoration:none;
}

br.sp--only{
	display:none;
}

.seg__titleBigger{
	/*font-size:44px;
	margin:0 auto 16px;
	font-weight:700;*/
}

.seg__title{
	font-size:40px;
	margin:0 auto 16px;
	font-weight:700;
}

.seg__title--mid{
	font-size:24px;
	margin:0 auto 16px;
	font-weight:700;
}

.unit__title{
	font-size:32px;
	margin:0 auto 16px;
	font-weight:700;
}

.unit__title--mid{
	font-size:1rem;
	margin-top:0;
	font-weight:700;
}

.pitch{
	font-size:1.25rem;
}

.bold{
	font-weight:700;
}

.sm{
	font-size:.75rem;
}

.seg__titleBigger{
	/*font-size:44px;
	margin:0 auto 16px;
	font-weight:700;*/
}
/*
.seg__title{
	font-size:40px;
	margin:0 auto 16px;
	font-weight:700;
}

.seg__title--mid{
	font-size:24px;
	margin:0 auto 16px;
	font-weight:700;
}

.unit__title{
	font-size:32px;
	margin:0 auto 16px;
	font-weight:700;
}

.unit__title--mid{
	font-size:1rem;
	margin-top:0;
	font-weight:700;
}
*/
/******************************************************************
PARTIALS -- Common
******************************************************************/

/******************************************************************
ORIGINAL
******************************************************************/

.mVisual__title {
    background: rgba(0,0,0,.3);
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    padding: .6em;
    margin: 0;
}

.seg--mVisual{
	text-align:center;
	height:70vh;
	min-height:460px;
}

.seg--mVisual p{
    text-align:center !important;
    margin-bottom:32px !important;
}

.mVisual__overlay{
	background-color: rgba(109, 109, 109, 0.32);
	height:100%;
}

.home .mVisual__overlay{
	background-color: #e02831;
}

.mVisual__overlay--semiDark{
	background-color: rgba(90, 90, 90, 0.32);
	height:100%;
}

.mVisual__overlay--dark{
	background-color: rgba(0, 0, 0, 0.59);
	height:100%;
}

.home .seg--mVisual{
	text-align: center;
    height: 60vh;
    min-height: 500px;
}

.shoplink .seg--mVisual{
	background:url("images/s__mVisual.jpg") top center no-repeat;
	background-size:cover;
}

.mustbuy .seg--mVisual{
	background:url("images/sm__mVisual.jpg") top center no-repeat;
	background-size:cover;
}

.instaTwitter .seg--mVisual{
	background:url("images/it__mVisual.jpg") top center no-repeat;
	background-size:cover;
}

.ugc .seg--mVisual{
	background:url("images/ugc__mVisual.jpg") top center no-repeat;
	background-size:cover;
}

.unit--case img{
	display:block;
	width:100%;
}

.seg--contact{
	background:#fafafa;
}

.seg--blandLogos{
	padding:40px 0;
}

.newsList{
	padding:1rem 0;
	border-top:1px solid #dadada;
}

.newsList h1 a{
	color:inherit;
	font-weight:normal;
}

.entry-time{
	color:#999;
}

.newsList p{
	font-size:.75rem;
}

.newsLists .newsList:first-of-type{
	border:none;
}

.news__img{
	-webkit-box-flex:0;
	-webkit-flex:0 0 25%;
	-ms-flex:0 0 25%;
	flex:0 0 25%;
	
}

.news__img img{
	display: block;
	width: 100%;
}

.news__date{
	font-size: .66rem;
    color: #666;
}
/*
.unit--contactForm input:not(.except),
.unit--contactForm textarea:not(.except),
.searchform input{
	width:100%;
	padding:.4em .6em;
	display:block;
	border:1px solid #dadada;
}

.unit--contactForm textarea:not(.except){
	height: 9.6em;
}
*/
.sol__item{
	min-height:250px;
	transition: .3s background;
}

.sol__item:hover{
	background:rgb(255, 251, 237);
}

.sol__item{
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;
}

@media (min-width:740px){

	.sol__item:nth-of-type(3n){
		border-right:none;
	}

	.sol__item:nth-of-type(n+7){
		border-bottom:none;
	}

}

@media (max-width:739px){

	.sol__item:nth-of-type(2n){
		border-right:none;
	}

	.sol__item:nth-of-type(n+7){
		border-bottom:none;
	}

}

.sol__box{
	display:block;
    padding:0 1em;
}

.sol__box img{
	width:50px;
}

.sol__title{
	color:#222;
	font-size:.8rem;
	font-weight:bold;
}

.sol__txt{
	font-size:.6rem;
	padding:0 2em;
	color:#222;
	margin-bottom:0;
}

/******* single ********/

.single .entry-content{
	font-size:.9rem;
	letter-spacing: .03em;
}

.single .entry-content img{
	margin:1em auto;
}


.single .entry-content h2{
	font-size:1.5rem;
	padding:.5em 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.single .entry-content h3{
	font-size:1.25rem;
}

.single .entry-content h2,
.single .entry-content h3{
	margin:1.5em auto .8em;
}

.single .entry-content p {
    line-height: 1.8;
}

.single .entry-content li:before{
	content:"";
	width:.5em;
	height:1px;
	background:#999;
	display:inline-block;
	margin-right:.25em;
	vertical-align: super;
}

.entry__header{
	margin-bottom:16px;
}


.entry-time{
    margin-right: .5em;
}

.post-categories{
	display:inline-block;
	font-size:.8rem;
}

.post-categories li{
	display:inline-block;
	margin:0 .25em;
    border: 1px solid #dadada;
    padding: .1em .5em;
    background: #f9f9f9;
}

.post-categories li a{
	color:#666;
}

.entry__post-links{
	margin-top:40px;
}

.entry__post-link{
	position:relative;
	border:1px solid #dadada;
	font-size:.8rem;
	background:#f9f9f9;
}

.entry__post-link a {
    color: inherit;
    display: block;
    padding: 1em;
}

.post-link__date {
    color: #999;
    margin-bottom:.25em;
}

.post-link__title{
	font-weight: bold;
	font-size:.75rem;
}

.entry__post-link--older{
	border-right:none;
}

.entry__post-link--older a{
	padding:1em 1em 1em 2em;
}

.entry__post-link--newer a{
	padding:1em 2em 1em 1em;
}

.entry__post-link:after {
 	content: '';
	display: inline-block;
	position:absolute;
    top: 0;
    bottom: 0;
    margin: auto;
	width: 1.2em;
	height: 1.2em;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
}

.entry__post-link--older:after {
	left:9px;
	-moz-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.entry__post-link--newer:after{
	right:9px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.single .p1:first-of-type{
	margin-top:0;
}

.side:not(.widget_search) {
	margin-bottom:1rem;
}

.side:last-of-type{
	border:none;
}

.side__title{
	font-size:.75rem;
	font-weight:bold;
	padding-bottom:4px;
	margin-bottom:8px;
}

.side a{
	color:;
}

.side ul{
	font-size:.7rem;
	margin:0;
}

.side ul li {
}

.post-categories li{
	display:inline-block;
}

.entry-author{
	display:none;
}

.page-numbers{
    text-align:right;
}

.page-numbers li{
    display:inline-block;
    padding:.4em;
}

.widget_categories li{
	margin:.5em auto;
}

.widget_categories li:before{
	content:"";
	display:inline-block;
	background:url("images/i__folder.png");
	width:1em;
	height:1em;
	background-size: cover;
	margin-right:.5em;
}

.widget_recent_entries li{
	padding:.75em .25em;
	border-top:1px solid #dadada;
	line-height:1.5;
}

.widget_recent_entries li:last-child{
	border-bottom:1px solid #dadada;
}

.page-numbers{
	font-size:1.25rem;
}

/* サービスプラン */

.c-plan__dt{
	min-height:5em;
	padding:1em;
	font-weight:bold;
	color:white;
	background:#193364;
	text-align: center;
}

.c-plan__dt--gold{
	color:#193364;
	background:#EFE6BE;
}

.c-plan__dt--blank{
	background:transparent;
}

.c-plan__dd{
	border:1px solid #eaeaea;
	border-top:none;
	padding:1em;
	min-height:5em;
	font-size:.75rem;
}

.c-plan__dd--blank{
	border:none;
}

.c-type__icon{
	width:64px;
	margin-bottom:8px;
}

.c-type__title{
	font-size:.75rem !important;
	font-weight:bold;
	margin-bottom:0;
}

.c-type__txt{
	font-size:.75rem !important;
	text-align:left;
	margin-top:8px;
}

.c-type__sns span{
	font-size:12px;
	display:block;
}

.c-type__sns span:before{
	content:"";
	display:block;
	width:33%;
	height:1px;
	background:#eaeaea;
    margin: 8px auto;
}

.c-type__sns img{
	width:50px;
}

.c-type__list{
    padding: .5em;
    border-top: 1px solid #eaeaea;
    font-size:.6rem;
    font-weight:bold;
}

/* 固定ページ */
.page .entry-content{/*padding-top: 70px;*/}
.page .entry-content,
.page p{
	font-size:1rem;
}

/******************************************************************
margin
******************************************************************/

.fat5{ padding:0 5%;}

.fat5--around{ padding:5%;}

/******************************************************************
Smart Phones & Tablet
******************************************************************/
@media (max-width: 739px) {

	.unit{
	    max-width: 94%;
	}

	.header__logo{
		width:100px;
		margin-left:38px;
	}

	.slider{
		height:100px;
	}

	.seg--mVisual{
		min-height:320px;
	}

	/******************************************************************
	TYPO
	******************************************************************/

	br{
		display:none;
	}
	
	br.sp,
	br.sp--only{
		display:block;
	}

	.seg__titleBigger{
		/*font-size:22px;*/
	}
    
	.seg__title{
		font-size:19px;
	}

	.seg__title--mid{
		font-size:.88rem;
	}

	.unit__title{
		font-size:20px;
	}

	.unit__title--mid{
		font-size:1rem;
	}

	.sm-al-left{
		text-align:left !important;
	}

	/******* home ********/

	.home .seg{
		padding:40px 0;
	}

	.mVisual__title {
		padding:.6em 1em;
		font-size:1.25rem;
	}

	.sol__box{
	    min-height: 145px;
	}

	.sol__box:hover{
		background:transparent;
	}

	.sol__box:active{
		background:#f1e7bf;
	}

	/******* single ********/

	.single__sidebar{
		-webkit-box-ordinal-group:3;
		-webkit-order:2;
		-ms-flex-order:2;
		order:2;
	}

	.side__title,
	.side ul{
		font-size:1rem;
	}

	/******* page ********/

	.seg--mVisual{
		height:auto;
	}

	.mVisual__overlay--semiDark{
		min-height:320px;
	}

	.home .seg--mVisual{
		background-position:54% 0;
	}

	/******* c-plan ********/

	.c-type__icon{
		width:50px;
	}

	.c-type__sns img{
		width:30px;
	}


}/* /@media */

@media (max-width: 375px){
	.unit{max-width: 96%;}
	.unit__title {
		font-size: 18px;
		letter-spacing: 0;
		margin-top: 10px;
	}
	.seg__title {
		font-size: 18px;
		letter-spacing: -.2px;
	}
	.fat5 {
		padding: 0 1%;
	}
	.page-template-page-6-instagram h1.seg__title {
		font-size: 28px;
		letter-spacing: -.2px;
	}
	.page-template-page-6-instagram h3.unit__title--mid {font-size: 1.2rem;}
	.page-template-page-6-instagram h2.seg__title--mid {font-size: .98rem;}
	.seg__title {
	    font-size: 18px;
	}
}

@media (max-width: 320px){
	.unit{max-width: 96%;}
	.unit__title {
		font-size: 18px;
		letter-spacing: 0;
		margin-top: 10px;
	}
	.seg__title {
		font-size: 18px;
		letter-spacing: -.2px;
	}
	.fat5 {
		padding: 0 1%;
	}
	.page-template-page-6-instagram h1.seg__title {
		font-size: 28px;
		letter-spacing: -.2px;
	}
	.page-template-page-6-instagram h3.unit__title--mid {font-size: 1.2rem;}
	.page-template-page-6-instagram h2.seg__title--mid {font-size: .98rem;}
	.seg__title {
	    font-size: 18px;
	}
}


.outside-group .group-right p {
	font-size: 1.0em;
}
